﻿
#menudocs3{
    clear: both;
    position: relative;
    width: 100%;
    margin: 0 auto;
}

    #menudocs3 > li {
        display: inline-block;
    }


    #menudocs3 > li {
        position: relative;
        text-align: center;
        vertical-align: central;
    }

        #menudocs3 > li:last-child {
            margin-right: 0px;
        }

        #menudocs3 > li.submenun > ul {
            position: absolute;
            background: #FFF;
            display: none;
        }




            #menudocs3 > li.submenun > ul > li > a {
                display: block;
                padding: 10px;
                width: 100%;
                color: #000;
                height: 100%;
                text-align: left;
                text-decoration: none;
            }

        #menudocs3 > li:hover {
            background: #0a3475;
        }

    #menudocs3 > li {
    }

        #menudocs3 > li > a {
            display: block;
            font-size: 1em;
            color: #FFF;
            font-weight: bold;
            padding: 5px 10px;
            text-decoration: none;
            min-width: 10%;
            max-width: 100%;
            padding-top: 4px;
            padding-bottom: 4px;
            margin-top: 4px;
            margin-bottom: 4px;
        }


       #menudocs3 > li > a:hover {
                color: #FFF;
            }











#menudocs2 {
    clear: both;
    position: relative;
    width: 100%;
    margin: 0 auto;
}

    #menudocs2 > li {
        display: inline-block;
    }


    #menudocs2 > li {
        position: relative;
        text-align: center;
        vertical-align: central;
    }

        #menudocs2 > li:last-child {
            margin-right: 0px;
        }

        #menudocs2 > li.submenun > ul {
            position: absolute;
            background: #FFF;
            display: none;
        }




            #menudocs2 > li.submenun > ul > li > a {
                display: block;
                padding: 10px;
                width: 100%;
                color: #000;
                height: 100%;
                text-align: left;
                text-decoration: none;
            }

        #menudocs2 > li:hover {
            background: #0a3475;
        }

    #menudocs2 > li {
    }

        #menudocs2 > li > a {
            display: block;
            font-size: 1em;
            color: #FFF;
            font-weight: bold;
            padding: 5px 10px;
            text-decoration: none;
            min-width: 10%;
            max-width: 100%;
            padding-top: 4px;
            padding-bottom: 4px;
            margin-top: 4px;
            margin-bottom: 4px;
        }


            #menudocs2 > li > a:hover {
                color: #FFF;
            }



























#menudocs {
    clear: both;
    position: relative;
    width: 100%;
    margin: 0 auto;
}

    #menudocs > li  {
        display: inline-block;
    }


#menudocs > li {
    position: relative;
    text-align: center;
    vertical-align: central;
}

    #menudocs > li:last-child {
        margin-right: 0px;
    }

    #menudocs > li.submenun > ul {
        position: absolute;
        background: #FFF;
        display: none;
    }




        #menudocs > li.submenun > ul > li > a {
            display: block;
            padding: 10px;
            width: 100%;
            color: #000;
            height: 100%;
            text-align: left;
            text-decoration: none;
        }

    #menudocs > li:hover {
        background: #0a3475;
    }

#menudocs > li {
   
}

    #menudocs > li > a {
        display: block;
        font-size: 1em;
        color: #FFF;
        font-weight: bold;
        padding: 5px 10px;
        text-decoration: none;
        min-width: 10%;
        max-width: 100%;
        padding-top: 4px;
        padding-bottom: 4px;
        margin-top: 4px;
        margin-bottom: 4px;
    }


        #menu > li.submenun:hover > a, #menudocs > li > a:hover {
            color: #FFF;
        }

.ssubdocs {
    float: left;
    width: 100%;
    padding: 0 8%;
    background: #5f9fff;
    text-transform: uppercase;
    font: bold 15px/30px Arial, sans-serif;
    box-shadow: 0px 4px 4px rgba(0,0,0,0.1);
    margin-bottom: 3px;
}
.brillantito a:hover {
    -webkit-mask-image: linear-gradient(-75deg, rgba(0,0,0,.6) 30%, #000 50%, rgba(0,0,0,.6) 70%);
    -webkit-mask-size: 200%;
    animation: shine 2s infinite;
}

@-webkit-keyframes shine {
    from {
        -webkit-mask-position: 150%;
    }

    to {
        -webkit-mask-position: -50%;
    }
}

.ssubmenun {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin-right: -15px;
    margin-left: -15px;
    width: 100%;
    padding: 0 8%;
    background: #FFF;
    text-transform: uppercase;
    margin-bottom: 3px;
    -ms-flex-align: center !important;
    align-items: center !important;
}

.submenun {
    padding-right: 1em;
}

.rightlogo {
    float: left;
    width: 80%;
    vertical-align: middle;
}
#menu {
 
    vertical-align: middle;
    margin: 0 auto;
}

    #menu_sup > li, #menu > li, #redes_sup > li, #redes_inf > li {
        display: inline-block;
    }

#menu_sup {
    display: inline-block !important;
}

#menu > li {
    position: relative;
    text-align: center;
    vertical-align: central;
}

.submenun {
}

#menu > li:last-child {
    margin-right: 0px;
}

#menu > li.submenun > ul {
    position: absolute;
    background: #FFF;
    display: none;
  
}
.menu1 {
    width: 310px !important;
}
.menu2 {
    width: 200px !important;
}
.menu3 {
    width: 400px !important;
}
.menu4 {
    width: 100px !important;
}



    #menu > li.submenun > ul > li > a {
        display: block;
        padding: 10px;
        width: 100%;
        color: #000;
        height: 100%;
        text-align: left;
        text-decoration: none;
    }

#menu > li:hover {
    background: #0a3475;
}

#menu > li {
    border-left: 1px solid #FFF;
}
#menu > li > a {
    display: block;
    font-size: 1em;
    color: #012b61;
    font-weight: bold;
    padding: 5px 10px;
    text-decoration: none;
    
    min-width: 10%;
    max-width: 100%;
    padding-top: 4px;
    padding-bottom: 4px;
    margin-top: 4px;
    margin-bottom: 4px;
}


#menu > li.submenun:hover > a, #menu > li > a:hover {
    color: #FFF;
 }

#menu > li.submenun:nth-child(1):hover > a, #menu > li:nth-child(1) a:hover {
    background: #0a3475;
}

#menu > li.submenun:nth-child(2):hover > a, #menu > li:nth-child(2) a:hover {
    background: #0a3475;
}

#menu > li.submenun:nth-child(3):hover > a, #menu > li:nth-child(3) a:hover {
    background: #0a3475;
}

#menu > li.submenun:nth-child(4):hover > a, #menu > li:nth-child(4) a:hover {
    background: #0a3475;
}

#menu > li.submenun:nth-child(5):hover > a, #menu > li:nth-child(5) a:hover {
    background: #0a3475;
}

#menu > li.submenun:nth-child(6):hover > a, #menu > li:nth-child(6) a:hover {
    background: #0a3475;
}

#menu > li.submenun:nth-child(7):hover > a, #menu > li:nth-child(7) a:hover {
    background: #0a3475;
}

#menu > li.submenun:nth-child(8):hover > a, #menu > li:nth-child(8) a:hover {
    background: #0a3475;
}

#menu > li.submenun:nth-child(9):hover > a, #menu > li:nth-child(9) a:hover {
    background: #0a3475;
}

#menu > li.submenun {
    position: relative;
    z-index: 100;
}

    #menu > li.submenun > a:after {
        position: absolute;
        top: 19px;
        right: 5px;
        display: inline-block;
        content: '';
        width: 1px;
        border-top: 6px solid #003666;
        border-left: 5px solid transparent;
        border-right: 5px solid transparent;
    }

    #menu > li.submenun:hover > a:after {
        position: absolute;
        top: 19px;
        right: 5px;
        display: inline-block;
        content: '';
        width: 1px;
        border-top: 6px solid #FFF;
        border-left: 5px solid transparent;
        border-right: 5px solid transparent;
    }

    #menu > li.submenun > ul {
        position: absolute;
        background: #FFF;
        display: none;
    
    }

    #menu > li.submenun:hover > ul {
        display: block;
    }



    #menu > li.submenun:nth-child(1):hover > ul {
        border: 1px solid #0a3475;
        border-bottom: 1px solid #0a3475;
    }

    #menu > li.submenun:nth-child(2):hover > ul {
        border: 1px solid #0a3475;
        border-bottom: 1px solid #0a3475;
    }

    #menu > li.submenun:nth-child(3):hover > ul {
        border: 1px solid #0a3475;
        border-bottom: 1px solid #0a3475;
    }

    #menu > li.submenun:nth-child(4):hover > ul {
        border: 1px solid #0a3475;
        border-bottom: 1px solid #0a3475;
    }

    #menu > li.submenun:nth-child(5):hover > ul {
        border: 1px solid #0a3475;
        border-bottom: 1px solid #0a3475;
    }

    #menu > li.submenun:nth-child(6):hover > ul {
        border: 1px solid #0a3475;
        border-bottom: 1px solid #0a3475;
    }

    #menu > li.submenun:nth-child(7):hover > ul {
        border: 1px solid #0a3475;
        border-bottom: 1px solid #0a3475;
    }

    #menu > li.submenun:nth-child(8):hover > ul {
        border: 1px solid #0a3475;
        border-bottom: 1px solid #0a3475;
    }

    #menu > li.submenun:nth-child(9):hover > ul {
        border: 1px solid #0a3475;
        border-bottom: 1px solid #0a3475;
    }

    #menu > li.submenun:nth-child(1) > ul > li {
        border-bottom: 1px solid #0a3475;
    }

    #menu > li.submenun:nth-child(2) > ul > li {
        border-bottom: 1px solid #0a3475;
    }

    #menu > li.submenun:nth-child(3) > ul > li {
        border-bottom: 1px solid #0a3475;
    }

    #menu > li.submenun:nth-child(4) > ul > li {
        border-bottom: 1px solid #0a3475;
    }

    #menu > li.submenun:nth-child(5) > ul > li {
        border-bottom: 1px solid #0a3475;
    }

    #menu > li.submenun:nth-child(6) > ul > li {
        border-bottom: 1px solid #0a3475;
    }

    #menu > li.submenun:nth-child(7) > ul > li {
        border-bottom: 1px solid #0a3475;
    }

    #menu > li.submenun:nth-child(8) > ul > li {
        border-bottom: 1px solid #0a3475;
    }

    #menu > li.submenun:nth-child(9) > ul > li {
        border-bottom: 1px solid #0a3475;
    }

    /*#menu > li.submenun > ul > li{ border-bottom:1px solid #00b2fd; } */
    #menu > li.submenun > ul > li:last-child {
        border-bottom: 0px;
    }

    #menu > li.submenun > ul > li > a {
        display: block;
        padding: 10px;
        width: 100%;
        color: #000;
        height: 100%;
        text-align: left;
        text-decoration: none;
        font-size: 0.7em !important;
    }

        #menu > li.submenun > ul > li > a:hover {
            color: #FFF;
        }

.flex-center {
    display: flex;
    justify-content: center;
}



.bloqueImg {
    float: left;
    width: 100%;
    padding: 7px 10px;
    background: #f6f6f6;
    border-radius: 5px;
}



.hoy {
    background: none repeat scroll 0 0 #cc95d5;
    display: block;
    
    z-index: 1;
    box-shadow: 0 1px 2px rgba(0,0,0,.1);
}
.calcurso{background: none repeat scroll 0 0 #5f9fff !important;    display: block;}
.diaselc{background: none repeat scroll 0 0 #5f9fff !important;    display: block;}
    .diaselc:hover {
        background-color: #012b61 !important;
        color: #fff !important;
    }
.diasele {
    background: none repeat scroll 0 0 #5f9fff !important;
    display: block;
}

.diasele:hover {
        background-color: #012b61 !important;
        color:#fff !important;
}

.error{ background: #f0c973 url(../../imagesw/aviso.png) no-repeat 4px -2px; color:#970e08;padding:0 5px 0 32px !important; font-weight:bold !important; display:block; border-radius:4px; border:1px dotted #970e08; margin:-1px 5px 0 0;}
 .parrafo{ float:left; width:100%;}
 
.close{ background:url(../../imagesw/close.png) no-repeat 0 3px; padding-left:20px !important;}
.close a:hover{ color:#ff9ea2;}


.not1x, .not2x{ float:left; width:100%;  padding:4px 4px 4px 30px;  margin-bottom:0.4em;}
.not2x {
    background: #FFF;
}
.not1x{background:#bcd7ff;}
.not1x a, .not2x a{ font-size:1.3em;}
.not1x span, .not2x span, .bDcha span{color:rgba(0,0,0,.6); font-size:0.9em; display:block; width:100%;}



.nivoSlider img {
    width: 50% !important;
    background-color: #FFF !important;
}
/* RESPONSIVE MÓVIL VERTICAL */
@media all and (max-width:750px) {
    .nivoSlider img {
        width: 100% !important;
    }
}

    #snowflakeContainer {
        position: absolute;
        left: 0px;
        top: 0px;
    }

    .snowflake {
        padding-left: 15px;
    /*    font-family: Cambria, Georgia, serif;*/
        font-size: 14px;
        line-height: 24px;
        position: fixed;
        color: #FFFFFF;
        user-select: none;
        z-index: 1000;
    }

        .snowflake:hover {
            cursor: default;
        }